/*--- Avanquest WebEasy Page Style ---*/


span#e29            { /* images/gimtgood001004.jp... */
	background      : transparent url(images/gimtgood001004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 825.00pt;
	height          :  56.25pt;
	}
div#e28             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #ffffff;
	background-image: url(images/gimtgood001005.jpg);
	position        : absolute;
	left            :  82.50pt;
	top             :  56.25pt;
	width           : 660.00pt;
	height          : 195.00pt;
	}
span#e27            { /* images/gimtgood001002.jp... */
	background      : transparent url(images/gimtgood001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             :  56.25pt;
	width           : 427.50pt;
	height          : 195.00pt;
	}
div#e26             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  82.50pt;
	top             : 251.25pt;
	width           : 660.00pt;
	height          : 397.50pt;
	}
div#e25             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #ffffff;
	background-image: url(images/gimtgood001006.jpg);
	position        : absolute;
	left            :  82.50pt;
	top             : 648.75pt;
	width           : 660.00pt;
	height          :  37.50pt;
	}
small#e24           { /* Give us a call if you ne... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            : 405.75pt;
	top             : 198.75pt;
	width           : 308.25pt;
	height          :  32.25pt;
	}
div#e23             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/gimtgood001008.jpg);
	position        : absolute;
	left            :  82.50pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e22             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/gimtgood001008.jpg);
	position        : absolute;
	left            : 174.00pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e21             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/gimtgood001007.jpg);
	position        : absolute;
	left            : 265.50pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e20             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/gimtgood001008.jpg);
	position        : absolute;
	left            : 357.00pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e19             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/gimtgood001008.jpg);
	position        : absolute;
	left            : 448.50pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e18             { /* Home */
	background-color: #808000;
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  82.50pt;
	top             :  32.25pt;
	width           :  87.00pt;
	height          :  16.50pt;
	}
div#e17             { /* About Us */
	background-color: #808000;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 174.00pt;
	top             :  32.25pt;
	width           :  87.00pt;
	height          :  16.50pt;
	}
div#e16             { /* Services */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 265.50pt;
	top             :  32.25pt;
	width           :  87.00pt;
	height          :  16.50pt;
	}
div#e15             { /* Support */
	background-color: #808000;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 357.00pt;
	top             :  32.25pt;
	width           :  87.00pt;
	height          :  16.50pt;
	}
div#e14             { /* Contact Us */
	background-color: #808000;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 448.50pt;
	top             :  32.25pt;
	width           :  87.00pt;
	height          :  16.50pt;
	}
div#e13             {
	position        : absolute;
	left            : 555.00pt;
	top             :  32.25pt;
	width           : 187.50pt;
	height          :  24.00pt;
	}
div#e12             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ffffcc;
	position        : absolute;
	left            :  97.50pt;
	top             : 266.25pt;
	width           : 630.00pt;
	height          : 367.50pt;
	}
h6#e11              { /* <A href="index.html">Hom... */
	position        : absolute;
	left            :  97.50pt;
	top             : 660.75pt;
	width           : 627.00pt;
	height          :  11.25pt;
	}
h6#e10              { /* Golden Isles Medical Tra... */
	color           : #990000;
	position        : absolute;
	left            :  97.50pt;
	top             : 686.25pt;
	width           : 221.25pt;
	height          :  16.50pt;
	}
h6#e9               { /* {Copyright (C) 2012 Avan... */
	text-align      : right;
	position        : absolute;
	left            : 320.25pt;
	top             : 686.25pt;
	width           : 404.25pt;
	height          :  16.50pt;
	}
h4#e8               { /* Services */
	text-align      : left;
	background-color: #cc6600;
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  99.00pt;
	top             : 267.75pt;
	width           : 618.75pt;
	height          :  12.75pt;
	}
div#e7              { /* Digital Call-in Line */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	text-align      : left;
	position        : absolute;
	left            : 110.25pt;
	top             : 301.50pt;
	width           : 600.00pt;
	height          :  12.00pt;
	}
div#e6              { /* Dictate via 800 number o... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 110.25pt;
	top             : 320.25pt;
	width           : 573.00pt;
	height          :  38.25pt;
	}
div#e5              { /* Voice Recognition Editin... */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	text-align      : left;
	position        : absolute;
	left            : 110.25pt;
	top             : 391.50pt;
	width           : 600.00pt;
	height          :  12.00pt;
	}
div#e4              { /* We can interface with yo... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 110.25pt;
	top             : 410.25pt;
	width           : 600.00pt;
	height          :  59.25pt;
	}
div#e3              { /* Other Services */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	text-align      : left;
	position        : absolute;
	left            : 110.25pt;
	top             : 481.50pt;
	width           : 600.00pt;
	height          :  12.00pt;
	}
div#e2              { /* Template Design\ \Copy T... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 110.25pt;
	top             : 500.25pt;
	width           : 600.00pt;
	height          :  62.25pt;
	}
span#e1             { /* images/gimtgood001001.jp... */
	background      : transparent url(images/gimtgood001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 603.00pt;
	top             :  62.25pt;
	width           : 131.25pt;
	height          : 105.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 825.00pt;
	height          : 712.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffc1;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
